Subject: [PATCH 00/12] aoa: fix regressions over snd-powermac

From: Johannes Berg <[email-masked]>
Date: Fri, 07 Jul 2006 18:52:07 +0200

This patch series fixes the remaining regressions over snd-powermac that I
am aware of. Most of the important patches are from BenH, thanks!

Most notably:
 * works on PowerMac7,2/7,3 now
 * adds DRC,bass and treble controls to tas3004-based machines

I've picked up Andreas' patch as the first patch in this series because the
rest of the series depends on it and it isn't in any tree yet.

Please merge for 2.6.18.

johannes